「暗号化 (blowfish_secret) 用の非公開パスフレーズの設定を必要とするようになりました」の対処方法 - phpMyAdminの使い方

phpMyAdminへログインした時に「設定ファイルが秘密のパスフレーズ (blowfish_secret) を必要とするようになりました」と表示される場合があります。ここではこのエラーが表示された場合の対処方法としてconfig.inc.phpファイルを作成し設定を追加する手順について解説します。